cafrun(1)

NAME
cafrun - Coarray Fortran executable launcher for OpenCoarrays

SYNOPSIS
cafrun [options] ...

OPTIONS
--help, -h Show this help message --version, -v, -V Report version and copyright information --wrapping, -w, --wraps Report the name of the wrapped compiler

EXAMPLES
   cafrun -np 2 foo
   cafrun -v
   cafrun --help

NOTES
[options] must a CAF executable file, one of the above arguments,
   or an argument to the program name returned by caf --wraps

SEE ALSO
caf(1)

AUTHOR
caf is part of the OpenCoarrays package from Sourcery, Inc. This manual page was written by Alastair McKinstry